• 欢迎访问趣尚博客、分享互联网、软件、编程、创业、英语、VPS 推荐使用最新版火狐浏览器和Chrome浏览器访问本网站
  • 如果您喜欢我的博客,那么请使用Ctrl+D 收藏吧!

Fatal error: require(): Failed opening required cron.php

WordPress qushang 5个月前 (07-09) 127次浏览 0个评论
WordPress 网站突出出现这个错误Fatal error: require(): Failed opening required cron.php提示cron.php 文件不存在所以直接找了一个cron.php复制创建在wp-include目录里面。成功了。这个可能跟我之前禁用WordPress自动升级有关系。
极客公园 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:Fatal error: require(): Failed opening required cron.php
喜欢 (0)
[399397742@qq.com]
分享 (0)
发表我的评论
取消评论

*

code

表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址